.todo{
    margin-bottom: 1rem;
}
.todo span.completed{
    text-decoration: line-through;
}

.todo label {
    width:100%;
    display: flex;
    align-items: flex-end;
    justify-content: space-between;
    cursor: pointer;
    background: #f3f3f3;
    padding: 1rem;
}

.todo i {
    z-index: 2;
}